SugarCRM Community Edition RSS Module Information Disclosure Vulnerability

Bugtraq ID: 28981
Class: Input Validation Error
CVE: CVE-2008-2045
Remote: Yes
Local: No
Published: Mar 24 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: Roberto Suggi Liverani Craig
Vulnerable: SugarCRM SugarCRM Community Edition 5.0
SugarCRM SugarCRM Community Edition 4.5.1
Not Vulnerable: SugarCRM SugarCRM Community Edition 5.0.0c
SugarCRM SugarCRM Community Edition 4.5.1j


 

Privacy Statement
Copyright 2010, SecurityFocus